Debian Bug report logs - #377869
ITA: dtmfdial -- A DTMF Tone Dialer

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Tue, 11 Jul 2006 18:33:27 UTC

Owned by: myon@debian.org

Severity: normal

Fixed in version dtmfdial/0.2-3

Done: Christoph Berg <myon@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Bill Jonas <bill@billjonas.com>, <wnpp@debian.org>:
Bug#377869; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Bill Jonas <bill@billjonas.com>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: dtmfdial -- A DTMF Tone Dialer
Date: Tue, 11 Jul 2006 20:20:52 +0200
Package: wnpp
Severity: normal

The current maintainer of dtmfdial, Bill Jonas <bill@billjonas.com>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: dtmfdial
Binary: dtmfdial
Version: 0.2-2.1
Priority: optional
Section: sound
Maintainer: Bill Jonas <bill@billjonas.com>
Build-Depends: debhelper
Architecture: any
Standards-Version: 3.5.0
Format: 1.0
Directory: pool/main/d/dtmfdial
Files:
 5fb7b121565b3aceb6c0da1e14966419 548 dtmfdial_0.2-2.1.dsc
 762516ecfccc4bc7ba188053a41ae5c0 4086 dtmfdial_0.2.orig.tar.gz
 fc355cff3bc1d689c10c37c2ac7863fe 3142 dtmfdial_0.2-2.1.diff.gz

Package: dtmfdial
Priority: optional
Section: sound
Installed-Size: 64
Maintainer: Bill Jonas <bill@billjonas.com>
Architecture: i386
Version: 0.2-2.1
Depends: libc6 (>= 2.3.5-1)
Filename: pool/main/d/dtmfdial/dtmfdial_0.2-2.1_i386.deb
Size: 8418
MD5sum: f75fe99758f1b9c19aa5590e4ef0547b
SHA1: 2ccb7e633d88ae2b4e53e0195fa0d27e6f3b63cc
SHA256: 95dabd6af8042da462f235b6aa9d1f7b24af9d0e362247fb386ca7a62e35a5ad
Description: A DTMF Tone Dialer
 dtmfdial is a DTMF (Dual Tone Multiple Frequency) tone generator. This
 program generates the same tones that modern "TouchTone" telephones use
 to dial. This program could actually be used to dial a phone on any phone
 system which supports DTMF tones.
 DTMF dial requires a sound card to work, and is designed to be used as a
 phone dialer from address book programs.
Tag: admin::hardware, interface::commandline, protocol::voip, role::sw:utility, use::driver, works-with::audio

-- 
adn
Mohammed Adnène Trojette



Changed Bug title. Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as myon@debian.org. Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Christoph Berg <myon@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 377869-close@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: 377869-close@bugs.debian.org
Subject: Bug#377869: fixed in dtmfdial 0.2-3
Date: Tue, 18 Jul 2006 11:32:03 -0700
Source: dtmfdial
Source-Version: 0.2-3

We believe that the bug you reported is fixed in the latest version of
dtmfdial, which is due to be installed in the Debian FTP archive:

dtmfdial_0.2-3.diff.gz
  to pool/main/d/dtmfdial/dtmfdial_0.2-3.diff.gz
dtmfdial_0.2-3.dsc
  to pool/main/d/dtmfdial/dtmfdial_0.2-3.dsc
dtmfdial_0.2-3_i386.deb
  to pool/main/d/dtmfdial/dtmfdial_0.2-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 377869@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Christoph Berg <myon@debian.org> (supplier of updated dtmfdial package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 18 Jul 2006 19:02:45 +0200
Source: dtmfdial
Binary: dtmfdial
Architecture: source i386
Version: 0.2-3
Distribution: unstable
Urgency: low
Maintainer: Christoph Berg <myon@debian.org>
Changed-By: Christoph Berg <myon@debian.org>
Description: 
 dtmfdial   - DTMF Tone Dialer
Closes: 377869
Changes: 
 dtmfdial (0.2-3) unstable; urgency=low
 .
   * New maintainer (Closes: #377869).
   * Also recognize lower-case abcd digits.
   * Add missing includes.
   * Do not install lsm file.
   * Use debhelper 4.
   * Bump Standards-Version.
Files: 
 da2ef5dc5c6b52b803843bea7f3b1c2c 552 sound optional dtmfdial_0.2-3.dsc
 1e3755b2c2a38b29bfeec352d2982411 3350 sound optional dtmfdial_0.2-3.diff.gz
 0a7978d318966ff9dcbef2e9785e468a 8654 sound optional dtmfdial_0.2-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEvSYtxa93SlhRC1oRAjmkAJ9z1HeD/KFnM3rMLCYuoc8rAsVD6QCfTMmw
/iI8vnv6yNPkZsQcfek2g28=
=SsGE
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 16:01:38 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:58:48 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.